Bug 1459734 - Review the Content Management Guide
Review the Content Management Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Content Management Guide (Show other bugs)
6.2.9
Unspecified Unspecified
medium Severity medium (vote)
: 6.2.11
: 6.2
Assigned To: Sergei Petrosian
Lucie Jirakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 22:18 EDT by Andrew Dahms
Modified: 2017-06-15 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-15 12:34:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-06-07 22:18:06 EDT
This bug is a tracker to review the terminology and links in the Content Management Guide. The following items must be checked:

* Change all instances of   to {nbsp}
* Change all instances of 'Composite Views' to 'Composite Content Views'
* Check that all instances of 'Puppet', 'Puppet Forge', and 'Facter' are
  capitalized.
* Check that URLs are not broken
* Remove instances of 'easily' and 'simply'
* Check multi-line commands (not code blocks and code examples) to ensure
  each line ends with a '\' except on the last line.

Also, check that the key terms in the Red Hat Satellite 6 section of the Glossary of Terms and Conventions for Product Documentation are used.
Comment 3 Andrew Dahms 2017-06-07 22:22:44 EDT
An additional item for the Content Management Guide from the action plan -

* Change command block delimiters from ```` to ----
Comment 4 Andrew Dahms 2017-06-07 22:23:14 EDT
Assigning to Sergei for review.
Comment 10 Andrew Dahms 2017-06-13 00:14:13 EDT
Hi Lucie,

Thank you for the needinfo request.

Unless the command is particularly long or difficult to read, I think it is ok to have all of the parameters on the same line.

A good example of when it would be good to break things out into separate lines would be commands to enable a long list of channels, set firewall ports, etc.

Long story short, I think it is ok to have these commands as a single line.

Does that sound alright to you?

Kind regards,

Andrew
Comment 18 Sergei Petrosian 2017-06-15 12:54:50 EDT
These changes are now live on the Custom Portal

Thank you

Note You need to log in before you can comment on or make changes to this bug.